        .cell-barchart {
            width: 100%;
            min-width: 150px
        }

        .barchart-bar {
            height: .75rem;
            border-radius: 4px;
            background-color: #a3a3a3;
            border: 1px solid #737373;
            border-color: rgba(0, 0, 0, .15)
        }

        .barchart-rank-1 {
            background-color: #f34444
        }

        .barchart-rank-2 {
            background-color: #ff7f0f
        }

        .barchart-rank-3 {
            background-color: #ffdd57
        }

        .barchart-rank-4 {
            background-color: #a0e515
        }

        .barchart-rank-5 {
            background-color: #23cd5e
        }

        .barchart-rank-6 {
            background-color: #00c2b8
        }

        .etymology>dd {
            margin-bottom: 0
        }

        .sprites-table th,
        .sprites-table td {
            border-width: 1px;
            text-align: center
        }

        .sprites-table tr:hover {
            background-color: transparent
        }

        .sprites-history-table th,
        .sprites-history-table td {
            padding: .75rem 1.25rem
        }

        .cell-sprite-games {
            width: 135px;
            padding-top: 1rem;
            padding-bottom: 1rem;
            vertical-align: top !important
        }

        .cell-sprite-list {
            min-width: 250px
        }

        .sprites-table-card {
            display: inline-block;
            vertical-align: top;
            max-width: 150px
        }

        .sprite-share-link {
            display: inline-block;
            border-radius: 4px;
            padding: .5rem;
            transition: background-color .3s ease-in-out
        }

        .sprite-share-link:hover {
            background-color: #e5fbec
        }

        .sprite-share-link.sprite-anim {
            min-width: 96px;
            min-height: 96px;
            line-height: 96px
        }

        .modal-content .input-text {
            width: 100%;
            padding: .25rem;
            font-family: "Consolas", "Ubuntu Mono", "Menlo", "Bitstream Vera Sans Mono", "Courier New", monospace;
            font-size: .75rem
        }